/*blog*/
.footer_top {
    height: 70px;
    background: #f1f2ec;
    text-align: center;
}

/*��Ȩ*/
.footer_index_zw {
    width: 94%;
    max-width: 1100px;
    margin: 35px auto;
    font-family: "Sinkin Sans 500 Medium";
    font-size: 14px;
    color: #484848;
    line-height: 24px;
    overflow: hidden;
}

.footer_index_zw a {
    color: #484848;
}

/*��Ȩ*/
.footer_index {
    width: 100%;
    background: #f1f2ec;
    overflow: hidden;
    margin-top: 140px;
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .footer_index {
        margin-top: 40px;
    }
}

@media screen and (max-width: 767px) {
    .footer_index {
        /*display: none;*/
        margin-top: 20px;
    }
}

.footer_index_zw {
    width: 94%;
    max-width: 1100px;
    margin: 35px auto 0 auto;
    font-family: "Sinkin Sans 500 Medium";
    font-size: 14px;
    color: #484848;
    line-height: 24px;
    overflow: hidden;
}

.footer_index_zw a {
    color: #484848;
}

.footer_index_zw ul {
    margin-bottom: 80px;
    overflow: hidden;
}

.footer_index_zw ul li {
    width: 20%;
    float: left;
    font-size: 14px;
}

.footer_index_zw ul li h2 {
    font-size: 16px;
    margin-bottom: 22px;
    font-family: "Sinkin Sans 600 SemiBold";
    display: block;
    text-transform: uppercase;
}

.footer_index_zw ul li:nth-child(4) {
    width: 34%;
    float: left;
    font-size: 14px;
}

.footer_index_02 {
    width: 90%;
    max-width: 287px;
    max-height: 104px;
    margin-top: 86px;
    border: 1px solid #ccc;
    background: #fff;
    overflow: hidden;
}

.footer_index_02 i {
    width: 40%;
    max-width: 104px;
    float: left;
    display: block;
}

.footer_index_02 i img {
    width: 100%;
}

.footer_index_02 p {
    width: 55%;
    float: right;
    padding: 5px 0 0 0;
    display: block;
    font-size: 14PX;
    overflow: hidden;
    font-family: Arial;
}

.footer_index_02 p img {
    display: block;
    margin: 5px 0 0 0;
}

.footer_index_02 span {
    padding-left: 5px;
    font-size: 10px;
    color: #999;
}

.footer_index_bq {
    font-family: "Sinkin Sans 600 SemiBold";
    padding-bottom: 30px;
    text-align: center;
}

.footer_index_zw ul {
    margin-bottom: 82px;
    overflow: hidden;
}

.footer_index_zw ul li {
    width: 22%;
    float: left;
    font-size: 14px;
}

.footer_index_zw ul li h2 {
    font-size: 16px;
    margin-bottom: 20px;
    font-family: "Sinkin Sans 600 SemiBold";
    display: block;
    text-transform: uppercase;
    color: #696969;
}

.footer_index_zw ul li a {
    color: #2e7989;
    display: block;
    line-height: 30px;
    overflow: hidden;
}

.footer_index_zw ul li a:hover {
    color: #fcb414;
    text-decoration: none;
}

.footer_index_zw ul li .pull-left {
    float: left;
    width: 16%;
}

.footer_index_zw ul li .pull-left img {
    width: 41px;
    margin: 4px 20px 0 0;
}

/* С��Ļ��ƽ�壬���ڵ��� 768pxС��992px�� */
@media (max-width: 992px) {
    /*��Ȩ*/
    .footer_index_zw {
        width: 93%;
        padding-left: 4.5%;
        padding-bottom: 8px;

    }

    .footer_index_zw ul {
        margin-bottom: 40px;
    }

    .footer_index_zw ul li:nth-child(1) {
        width: 40%;
    }

    .footer_index_zw ul li:nth-child(2) {
        width: 28%;
    }

    .footer_index_zw ul li:nth-child(3) {
        width: 32%;
    }

    .footer_index_zw ul li:nth-child(4) {
        width: 100%;
        clear: both;
    }

    .footer_index_zw ul li:nth-child(4) h2 {
        padding-left: 40%;
        margin-top: 0;
    }

    .footer_index_zw ul li h2 {
        font-size: 14px;
        font-family: "Sinkin Sans 700 Bold";
        margin-bottom: 12px;
    }

    .footer_tp {
        max-width: 320px;
        margin: 0 auto;
    }

    .footer_index_zw ul li a {
        /*font-family: "Sinkin Sans 600 SemiBold";*/
        font-size: 12px;
        line-height: 28px;
    }

    .footer_index_zw ul li a img {
        margin: 0 15px 0 0;
    }

    .footer_index_02 {
        display: none;
    }

    .footer_index_bq {
        text-align: center;
        font-size: 12px;
    }

    .footer_index_zw ul li .pull-left {
        float: left;
        width: 20%;
    }

    .footer_index_zw ul li .pull-left img {
        width: 41px;
        margin: 8px auto 0 auto;
    }

}

/* ��С��Ļ���ֻ���С�� 768px�� */
@media (max-width: 767px) {
    /*��Ȩ*/
    .footer_index_zw {

        padding-left: 8%;
        margin: 20px auto;
    }

    .footer_index_zw h2 {
        font-size: 14px;
        /*margin-bottom: 20px;*/
        margin-bottom: -10px;
        margin-top: 15px;
    }

    .footer_index_zw ul {
        margin-bottom: 100px;
    }

    .footer_index_zw ul li {
        padding-bottom: 8px;
    }

    .footer_index_zw ul li:nth-child(1) {
        width: 100%;
    }

    .footer_index_zw ul li:nth-child(1) span {
        display: none;
    }

    .footer_index_zw ul li a {
        width: 50%;
        max-width: none;
        float: left;
    }

    .footer_index_zw ul li:nth-child(2) {
        width: 100%;
    }

    .footer_index_zw ul li:nth-child(2) a {
        width: 50%;
        max-width: none;
        float: left;
    }

    .footer_index_zw ul li:nth-child(3) {
        width: 100%;
    }

    .footer_index_zw ul li:nth-child(3) a {
        width: 46%;
        max-width: none;
        float: left;
    }

    .footer_index_zw ul li:nth-child(4) {
        width: 100%;
        max-width: none;
    }

    .footer_index_zw ul li:nth-child(4) {
        margin-left: 0;
        clear: both;
    }

    .footer_index_zw ul li:nth-child(4) h2 {
        text-align: left;
        padding-left: 0;
        margin-top: 15px;
    }

    .footer_index_zw ul li span img {
        width: 15%;
        margin: 0 5% 0 0;
    }

    .footer_index_zw ul li .pull-left img {
        width: 41px;
        margin: 4px 16px 0 0;
    }

    .footer_index_02 {
        display: none;
    }

    .footer_index_bq {
        line-height: 18px;
        font-size: 12px;
    }

    .footer_index_zw ul li .pull-left {
        float: left;
        width: 19.4%;
    }
}

@media screen and (min-width: 1200px) {
    /*.common-footer-page{*/
        /*margin-top: 78px;*/
    /*}*/

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .common-footer-page {
        /*margin-top: 39px;*/
    }
}
@media screen and (max-width: 767px){
    .common-footer-page {
        margin-top: 39px;
    }
}